/*
Theme Name: Twenty Seventeen Child
Theme URI: https://nl.wordpress.org/themes/twentyseventeen/
Description: Twenty Seventeen Child Theme
Theme Author: Antagonist
Author URI: https://www.antagonist.nl/
Template: twentyseventeen
Version: 1.0.0
*/

@import url("../twentyseventeen/style.css");

	.blog:not(.has-sidebar) #primary article,
	.archive:not(.page-one-column):not(.has-sidebar) #primary article,
	.search:not(.has-sidebar) #primary article,
	.error404:not(.has-sidebar) #primary .page-content,
	.error404.has-sidebar #primary .page-content,
	body.page-two-column:not(.archive) #primary .entry-content,
	body.page-two-column #comments {
		float: right;
        width: 90%;
	}
	
.pmagic .pm-group-container .pm-group .pm-group-button {
   visibility:hidden;
   height:0px;
   margin-top: 0px;
}

.pmagic .pm-group-signup {
   visibility:hidden;
   height:0px;
   margin-bottom: 0px;
}

/*.pm-user-card .pm-user-card-title {
	visibility:hidden;
	height:0px;
}*/

.pm-clip {
    overflow: visible;
}

.footer-mega-col-wrap {
    margin: 0 auto;
    max-width: 95%;
}

.pm-users-search-page .pm-user {
    max-width: 180px;
    width: 100%;
    margin: 5px;
    overflow: hidden;
	text-align: center
}

.site-navigation-fixed.navigation-top {
		z-index: 1000;
}

@media screen and (min-width: 48em) {


	/* Site Branding */

	.has-header-image.twentyseventeen-front-page .custom-header,
	.has-header-video.twentyseventeen-front-page .custom-header,
	.has-header-image.home.blog .custom-header,
	.has-header-video.home.blog .custom-header {
		display: block;
		height: 35vh;
	}

	.has-sidebar:not(.error404) #primary {
		float: left;
		width: 100%;
	}